/**
 * 继续付款
 * @param order_id  订单ID
 */
function continu_pay(pay_id){
	$.showConfirm("您确定要选择其他支付方式吗？",function(){
		var query = new Object;
		query.pay_id=pay_id;
		query.type=1;
		$.ajax({
			type:'post',
			data:query,
			dataType: "json",
			url:APP+"Home/Order/continu_pay",
			success:function(data){
				if(data.status==1){
					window.location.href=APP+"Home/Order/continue_payhtml/order_id/"+data.order_id;
				}else{
					$.showErr(data.msg,1,'hc');
				}
			}
		});
	},'hc');
}
